[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.DoOnUserInput

DoOnUserInput - action to be taken when user input is detected

## Declaration

Source position: extctrls.pp line 498

`protected procedure TCustomIdleTimer.DoOnUserInput(`
`Sender: TObject;`
`Msg: Cardinal`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .